KH: កម្ពុជា
CA: កាណាដា
QA: កាតា
CV: កាប់វែរ
CM: កាមេរូន
KZ: កាហ្សាក់ស្ថាន
CG: 'កុងហ្គោ - ប្រាហ្សាវីល'
CD: 'កុងហ្គោ- គីនស្ហាសា'
CI: កូតឌីវ័រ
KM: កូម័រ
CW: កូរ៉ាកៅ
KP: កូរ៉េ​ខាង​ជើង
KR: កូរ៉េ​ខាង​ត្បូង
KW: កូវ៉ែត
CR: កូស្តារីកា
CO: កូឡុំប៊ី
KG: កៀហ្ស៊ីស៊ីស្ថាន
KE: កេនយ៉ា
CC: 'កោះ​កូកូស (គីលីង)'
KY: កោះ​កៃម៉ង់
CK: កោះ​ខូក
CX: កោះ​គ្រីស្មាស
NF: កោះ​ណ័រហ្វក់
TC: 'កោះ​ទួគ និង កៃកូស'
BV: កោះ​ប៊ូវ៉េត
PN: កោះ​ភីតកាន
MP: កោះ​ម៉ារីណា​ខាង​ជើង
MH: កោះ​ម៉ាស់សល
VG: កោះ​វឺជិន​ចក្រភព​អង់គ្លេស
VI: កោះ​វឺជីន​អាមេរិក
SB: កោះ​សូឡូម៉ុង
HM: 'កោះ​ហឺដ និង​ម៉ាក់ដូណាល់'
FK: កោះ​ហ្វក់ឡែន
FO: កោះ​ហ្វារ៉ូ
GS: 'កោះ​ហ្សកហ្ស៊ី​ខាងត្បូង និង សង់វិច​ខាងត្បូង'
AX: កោះ​អាឡង់
UM: កោះ​អៅឡាយីង​អាមេរិក
GR: ក្រិក
HR: ក្រូអាស៊ី
GT: ក្វាតេម៉ាឡា
KI: គិរីបាទី
CU: គុយបា
GB: ចក្រភព​អង់គ្លេស
CN: ចិន
TD: ឆាដ
CZ: ឆែគា
JP: ជប៉ុន
DJ: ជីប៊ូទី
JE: ជឺស៊ី
DK: ដាណឺម៉ាក
DM: ដូមីនីក
TF: ដែនដី​បារាំង​នៅ​ភាគខាងត្បូង
PS: ដែន​ដីប៉ាលេស្ទីន
IO: ដែនដី​អង់គ្លេស​នៅ​មហា​សមុទ្រ​ឥណ្ឌា
NA: ណាមីប៊ី
NR: ណូរូ
NU: ណៀ
TZ: តង់សានី
TJ: តាហ្ស៊ីគីស្ថាន
TO: តុងហ្គា
TK: តូខេឡៅ
TG: តូហ្គោ
TR: តួកគី
TM: តួកម៉េនីស្ថាន
TW: តៃវ៉ាន់
TH: ថៃ
TL: ទីម័រលេស្តេ
TN: ទុយនីស៊ី
TV: ទូវ៉ាលូ
TT: 'ទ្រីនីដាត និង​តូបាហ្គោ'
'NO': ន័រវែស
NI: នីការ៉ាហ្គា
NE: នីហ្សេ
NG: នីហ្សេរីយ៉ា
NC: នូវែល​កាឡេដូនី
NZ: នូវែល​សេឡង់
NP: នេប៉ាល់
BD: បង់ក្លាដែស
PK: ប៉ាគីស្ថាន
PA: ប៉ាណាម៉ា
BB: បាបាដុស
PG: ប៉ាពូអាស៊ី​នូវែលហ្គីណេ
PY: ប៉ារ៉ាហ្គាយ
BH: បារ៉ែន
FR: បារាំង
BS: បាហាម៉ា
BM: ប៊ឺមុយដា
BW: បុតស្វាណា
VA: បុរី​វ៉ាទីកង់
BG: ប៊ុលហ្គារី
BT: ប៊ូតង់
BI: ប៊ូរុនឌី
PF: ប៉ូលី​ណេស៊ី​បារាំង
BO: បូលីវី
BA: 'បូស្នី និងហឺហ្សីហ្គូវីណា'
PL: ប៉ូឡូញ
BF: បួគីណាហ្វាសូ
BJ: បេណាំង
PE: ប៉េរូ
BZ: បេលី
BY: បេឡារុស
BE: បែលហ្ស៊ិក
BR: ប្រេស៊ីល
PW: ផៅឡូ
PR: ព័រតូរីកូ
PT: ព័រទុយហ្គាល់
BN: ព្រុយណេ
MO: 'ម៉ាកាវ តំបន់រដ្ឋបាលពិសេសចិន'
MG: ម៉ាដាហ្គាស្កា
MQ: ម៉ាទីនីក
YT: ម៉ាយុត
MA: ម៉ារ៉ុក
MV: ម៉ាល់ឌីវ
MT: ម៉ាល់ត៍
ML: ម៉ាលី
MK: ម៉ាសេដ្វានខាងជើង
MW: ម៉ាឡាវី
MY: ម៉ាឡេស៊ី
MX: ម៉ិកស៊ិក
FM: មីក្រូណេស៊ី
MM: 'មីយ៉ាន់ម៉ា (ភូមា)'
ME: ម៉ុងតេណេហ្គ្រោ
MS: ម៉ុងស៊ែរ៉ា
MN: ម៉ុងហ្គោលី
MD: ម៉ុលដាវី
MC: ម៉ូណាកូ
MR: ម៉ូរីតានី
MU: ម៉ូរីស
MZ: ម៉ូសំប៊ិក
YE: យេម៉ែន
RW: រវ៉ាន់ដា
RU: រុស្ស៊ី
RO: រូម៉ានី
RE: រេអុយញ៉ុង
LI: លិចតិនស្ដាញ
LT: លីទុយអានី
LB: លីបង់
LY: លីប៊ី
LR: លីបេរីយ៉ា
LU: លុចសំបួ
VU: វ៉ានូទូ
WF: 'វ៉ាលីស និង​ហ្វូទូណា'
VN: វៀតណាម
VE: វ៉េណេស៊ុយអេឡា
PM: 'សង់ព្យែរ និង​មីគីឡុង'
SH: សង់​ហេឡេណា
US: សហរដ្ឋអាមេរិក
DO: សាធារណរដ្ឋ​ដូមីនីក
CF: សាធារណរដ្ឋអាហ្វ្រិកកណ្ដាល
SM: សាន​ម៉ារីណូ
WS: សាម័រ
AS: 'សាម័រ អាមេរិកាំង'
EH: សាហារ៉ាខាងលិច
SG: សិង្ហបុរី
SX: សីង​ម៉ាធីន
CY: ស៊ីប
ZW: ស៊ីមបាវ៉េ
SY: ស៊ីរី
CL: ស៊ីលី
SC: សីស្ហែល
SE: ស៊ុយអែត
SD: ស៊ូដង់
SS: ស៊ូដង់​ខាង​ត្បូង
SO: សូម៉ាលី
SR: សូរីណាម
SL: សៀរ៉ាឡេអូន
SN: សេណេហ្គាល់
RS: សែប៊ី
ST: 'សៅតូម៉េ និង ប្រាំងស៊ីប'
ZM: សំប៊ី
KN: 'សាំង​គីត និង ណេវីស'
BL: សាំង​បាថេឡេមី
MF: សាំង​ម៉ាទីន
LC: សាំងលូស៊ី
VC: 'សាំង​វ៉ាំងសង់ និង ហ្គ្រេណាឌីន'
LK: ស្រីលង្កា
SK: ស្លូវ៉ាគី
SI: ស្លូវេនី
SJ: 'ស្វាលបាដ និង ហ្សង់ម៉ាយេន'
SZ: ស្វាស៊ីឡង់
CH: ស្វីស
HK: ហុងកុង
HU: ហុងគ្រី
HN: ហុងឌូរ៉ាស
NL: ហូឡង់
BQ: 'ហូឡង់ ការ៉ាប៊ីន'
HT: ហៃទី
GH: ហ្គាណា
GA: ហ្គាបុង
GN: ហ្គីណេ
GW: ហ្គីណេប៊ីស្សូ
GQ: ហ្គីណេអេក្វាទ័រ
GY: ហ្គីយ៉ាន
GF: 'ហ្គីអាណា បារាំង'
GG: ហ្គេនស៊ី
GP: ហ្គោដឺឡុប
GM: ហ្គំប៊ី
GU: ហ្គាំ
GD: ហ្គ្រើណាដ
GL: ហ្គ្រោអង់ឡង់
FJ: ហ្វីជី
PH: ហ្វីលីពីន
FI: ហ្វាំងឡង់
JO: ហ៊្សកដានី
GE: ហ្សកហ្ស៊ី
JM: ហ្សាម៉ាអ៊ីក
GI: ហ្ស៊ីប្រាល់តា
LA: ឡាវ
LV: ឡេតូនី
LS: ឡេសូតូ
AD: អង់ដូរ៉ា
AQ: អង់តាក់ទិក
AG: 'អង់ទីហ្គា និង បាប៊ុយដា'
AI: អង់ហ្គីឡា
AO: អង់ហ្គោឡា
AM: អាមេនី
SA: អារ៉ាប៊ីសាអូឌីត
AW: អារូបា
AL: អាល់បានី
DZ: អាល់ហ្សេរី
DE: អាល្លឺម៉ង់
AZ: អាស៊ែបៃហ្សង់
AF: អាហ្វហ្គានីស្ថាន
ZA: អាហ្វ្រិកខាងត្បូង
AR: អាហ្សង់ទីន
IN: ឥណ្ឌា
ID: ឥណ្ឌូណេស៊ី
IT: អ៊ីតាលី
IR: អ៊ីរ៉ង់
IQ: អ៊ីរ៉ាក់
IL: អ៊ីស្រាអែល
IS: អ៊ីស្លង់
UA: អ៊ុយក្រែន
UY: អ៊ុយរូហ្គាយ
AT: អូទ្រីស
OM: អូម៉ង់
UZ: អ៊ូសបេគីស្ថាន
AU: អូស្ត្រាលី
UG: អ៊ូហ្គង់ដា
IE: អៀរឡង់
EC: អេក្វាទ័រ
ET: អេត្យូពី
AE: អេមីរ៉ាត​អារ៉ាប់​រួម
ER: អេរីត្រេ
EE: អេស្តូនី
ES: អេស្ប៉ាញ
EG: អេហ្ស៊ីប
SV: អែលសាល់វ៉ាឌ័រ
IM: អែលអុហ្វមែន
